/************* add *************** */
body{margin: .5% 0 1% 0; padding:0; position: relative;} 

#bannerbottom2{width:100%; font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; height:37px; float:left; background: #ffffcc;}
.bannerbottom_name2{font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 21px; color: #006633; font-weight: normal; padding: .8% 0 0 1%; margin: 0;}

/************* POSTCARD SECTION ***************/
#bannerbottompost{width:100%; font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; height:37px; float:left; background: #ffcb97;}
.bannerbottom_namepost{font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 21px; color: #e75f1d; font-weight: normal; padding: .8% 0 0 1%; margin: 0;}

.postcard_banner {width: 98%; margin: 0; padding: .1% 0 1.5% 3.5%; float: left;}
.postcard_banner p{font-family:Verdana, Helvetica, sans-serif; font-size: 11px; float:left; color: #993333; height: auto; width: 100%}
.postcard_banner a, .postcard_banner a:link, .postcard_banner a:visited, .postcard_banner a:active{text-decoration: underline;  color: #ff6600; font-size: 11px; float: left; padding:0; margin: 0;}
.postcard_banner a:hover {color: #9f9f9f; text-decoration: none;}

.plate_address {width: 100%; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #727272; margin: 0; padding: 0; float:left; clear: both;}

.plate_title {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 20px; color: #006633; padding: 0px; line-height: 27px; font-weight: bold; float: left;}
.postcard_list {width: 100%; float:left; margin:0; padding:0 0 1% 0; border-bottom: 1px solid #ff9900;}
.postcard_list p {width: 90%; padding:1% 6% 1% 3%; margin: 0; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 12px; color: #2c2c2c; font-weight: normal; line-height: 15px;}

.postcard_list ul{padding:0 0 0 5%; margin: 0 5% 0 0;}
.postcard_list ul li {width: 100%; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 12px; color: #2c2c2c; font-weight: normal; margin: 0; padding:0 0 0 1%; line-height: 15px; }
.postcard_list ul li a, .terms_desc ul li a:link, .postcard_list ul li a:visited, .postcard_list ul li a:active{font-family:Verdana, Helvetica, sans-serif; font-size: 11px; cursor:default; text-decoration:underline; color: #0000cc; padding: 0;}/*#ff9933;*/
.postcard_list ul li a:hover {color: #ff9900; text-decoration: none;}

/************************/


#terms {width: 99.8%; float:left; margin: 0; padding: 0; border-left: 1px solid #ff9900; border-top: 1px solid #ff9900;}
.willis_sub{font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #e75f1d; width: 98.3%; margin: 0; padding: .5% 0 0 1.5%; height: 19px;}
.terms_desc {width: 100%; float:left; margin:0; padding:1.5% 0 1% 0; border-bottom: 1px solid #ff9900;}
.terms_desc p {width: 87%; padding:0 6% 1% 3%; margin: 0; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; color: #2c2c2c; font-weight: normal; line-height: 15px;}

.terms_descl {width: 48%; float:left; margin:0; padding:1.5% 0 1% 0;}
.terms_descl p {width: 97%; padding:0 0 1% 3%; margin: 0; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; color: #2c2c2c; font-weight: normal; line-height: 15px;}

.terms_descr {width: 48%; float:left; margin:0 0 0 2%; padding:1.5% 0 1% 0;}
.terms_descr p {width: 97%; padding:0 2% 1% 1%; margin: 0; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; color: #2c2c2c; font-weight: normal; line-height: 15px;}

.terms_desc_sub1{width: 49%; float:left; margin:0; padding:0 0 2% 0;}
.terms_desc_sub2{width: 50%; float:right; margin:0; padding:0 0 2% 0;}
.terms_desc ul{list-style: none; padding:0 0 0 5%; margin: 0 5% 0 0;}
.terms_desc ul li {width: 100%; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; color: #2c2c2c; font-weight: normal; margin: 0; padding:0 0 0 1%; line-height: 15px;}
.terms_desc ul li a, .terms_desc ul li a:link, .terms_desc ul li a:visited, .terms_desc ul li a:active{font-family:Verdana, Helvetica, sans-serif; font-size: 11px; cursor:default; text-decoration:underline; color: #0000cc; padding: 0;}/*#ff9933;*/
.terms_desc ul li a:hover {color: #ff9900; text-decoration: none;}
.terms_desc h2{font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #4b4b4b; font-weight: bold; text-align: left; padding:0 0 0 3%;}
.terms_desc h3{font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal; line-height: 15px; font-style: italic; float:left; padding:0; margin:0; color: #0000ff;}
.terms_desc_small ul li a, .terms_desc ul li a:link, .terms_desc ul li a:visited, .terms_desc ul li a:active{font-family:Verdana, Helvetica, sans-serif; font-size: 9px; cursor:default; text-decoration:underline; color: #0000cc; padding: 0;}/*#ff9933;*/
.terms_desc ul li a:hover {color: #ff9900; text-decoration: none;}

.name1{font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 15px; font-style: italic; padding:0; margin:0; color: #009933;}
.name2{font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal; line-height: 15px; font-style: italic; padding:0; margin:0; color: #0000ff;}
.line_horz {width:78%; float:right; margin: 0; padding: 0; height: 1px; border-bottom: 1px solid #525252;}

h6{font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #484848; float:left; margin: 0; padding:0 0 0 5%; line-height: 12px; font-weight: normal;}

.artists {width: 99.8%; float:left; margin: 9% 0 0 0; padding: 0; border-top: 1px solid #ff9900;}
.artists ul{list-style: none; padding:0; margin: 0;}
.artists ul li {width: 100%; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; color: #006633; font-weight: normal; margin: 0; padding:0 0 1% 0; line-height: 15px;}
.artists a, .artists a:link, .artists a:visited {text-decoration: none; color: #990000;}
.artists a:hover {color: #ff9900; text-decoration: underline;}
.artists a:active {text-decoration: none; color: #990000;}
.artists h1{font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 15px; color: #339933; padding:0 0 2% 0; margin:0; float: right; font-weight: bold; line-height: 19px;}

.terms_desc_sub3{width: 70%; float:left; margin:0; padding:0;}
.terms_desc_sub3 a, .terms_desc_sub3 a:link, .terms_desc_sub3 a:visited, .terms_desc_sub3 a:active{font-family:Verdana, Helvetica, sans-serif; font-size: 11px; cursor:default; text-decoration:underline; color: #0000cc; padding: 0;}
.terms_desc_sub3 a:hover {color: #ff9900; text-decoration: none;}
.terms_desc_sub3 p {width: 94%; padding:0 0 1% 5%; margin: 0; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; color: #2c2c2c; font-weight: normal; line-height: 15px;}
.terms_desc_sub3 h2{padding:0 0 1% 5%; margin: 0; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 15px; color: #000033; font-weight: normal; line-height: 15px;}
.terms_desc_sub3 h3 {font-size: 11px; padding: 0 0 0 5%; color: #0d0d0d;}
.terms_desc_sub4{width: 29%; float:right; margin:0; padding:0 0 2% 0;}
.terms_desc_sub4 img{width: auto; border:1px solid #ff9900; margin: 0; padding: 3%;}

/********** SITE MAP ***************/
#site {width: 99.8%; float:left; margin: 0; padding: 0; border-left: 1px solid #ff9900; border-top: 1px solid #ff9900;}
.site_desc {width: 100%; float:left; margin:0; padding:1.5% 0 1% 0; border-bottom: 1px solid #ff9900;}
.site_desc ul li {width: 100%; float:left; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; color: #2c2c2c; font-weight: normal; margin: 0; padding:0 0 0 1%; line-height: 15px;}
.site_desc ul li a, .site_desc ul li a:link, .site_desc ul li a:visited, .site_desc ul li a:active{font-family:Verdana, Helvetica, sans-serif; font-size: 11px; cursor:default; text-decoration:underline; color: #0000cc; padding: 0;}/*#ff9933;*/
.site_desc ul li a:hover {color: #ff9900; text-decoration: none;}

.site_desc_l1 ul{list-style: none; padding:0 0 0 5%; margin: 0 5% 0 0;}
.site_desc_l2 ul{list-style: none; padding:0 0 0 5%; margin: 0 5% 0 5%;}
.site_desc_l3 ul{list-style: none; padding:0 0 0 5%; margin: 0 5% 0 8%;}
.site_desc_l4 ul{list-style: none; padding:0 0 0 5%; margin: 0 5% 0 11%;}
.site_desc_l5 ul{list-style: none; padding:0 0 0 5%; margin: 0 5% 0 14%;}

.site_desc h2{font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #4b4b4b; font-weight: bold; text-align: left; padding:0 0 0 3%;}
.site_desc h3{font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 15px; font-style: italic; float:left; padding:0; margin:0; color: #ff6600;}
